<div>
    <h3>{{localize "HTP.Friends"}}</h3>
    <div class="friends">
        {{#each system.friends as |friend|}}
            <div class="friend" data-item-id="{{friend._id}}">
                {{friend.name}}
                <a class="friend-delete"><i class="fas fa-trash"></i></a>
            </div>
        {{/each}}
        {{#if (eq system.friends.length 0)}}
            <p><em>{{localize "HTP.EmptyObjects" }}</em></p>
        {{/if}}
    </div>
</div>
